cascading.flow.planner.rule.util

## Class ResultTree.Path

- java.lang.Object
- - cascading.flow.planner.rule.util.ResultTree.Path

- Enclosing class:
    ResultTree

      public static class ResultTree.Path
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ResultTree.Path(int... ordinals)`
    `ResultTree.Path(ResultTree.Path prior, int ordinal)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int[]` | `getOrdinals()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ResultTree.Path

          public ResultTree.Path(ResultTree.Path prior,
                         int ordinal)

    - #### ResultTree.Path

          public ResultTree.Path(int... ordinals)

  - ### Method Detail

    - #### getOrdinals

          public int[] getOrdinals()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.